### Method

# Gimp Path remove_stroke

since: 2.4

#### Declaration [src]

    gboolean
    gimp_path_remove_stroke (
      GimpPath* path,
      gint stroke_id
    )

#### Description [src]

Remove the stroke from a path object.

Remove the stroke from a path object.

Available since: 2.4

#### Parameters

`stroke_id`

  Type: `gint`

  The stroke ID.

#### Return value

Type: `gboolean`

TRUE on success.